<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ograniczona gwarancja obowiązująca w Indiach</title></head><body id=""><div class="header">Ważne informacje</div><h1>Ograniczona gwarancja obowiązująca w Indiach</h1><div>
<p>Z zastrzeżeniem warunków niniejszej ograniczonej gwarancji firma Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Szwecja lub jej odpowiedni lokalny podmiot stowarzyszony gwarantuje, że w chwili zakupu przez klienta i przez kolejny jeden (1) rok niniejsze urządzenie (telefon, tablet lub akcesorium) będzie wolne od wad konstrukcyjnych, materiałowych i wykonania. W przypadku produktów wprowadzonych na rynek od 2018 r. wszystkie oryginalne akcesoria dostarczone z urządzeniem będą objęte gwarancją przez sześć (6) miesięcy od daty zakupu.</p>
<p>Jeśli w okresie gwarancji wskutek wad projektowych, materiałowych lub wykonania urządzenie będzie działać nieprawidłowo podczas normalnego użytkowania i przy normalnej obsłudze, autoryzowani dystrybutorzy firmy Sony Mobile lub jej partnerzy serwisowi w kraju lub regionie, w którym zakupiono urządzenie, mogą według własnego uznania naprawić lub wymienić urządzenie bądź zwrócić koszty jego zakupu na zasadach i warunkach określonych w niniejszym dokumencie.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>W wyniku naprawy lub wymiany urządzenia może dojść do utraty niektórych osobistych ustawień, pobranych materiałów lub innych informacji. Istniejące regulacje prawne, przepisy lub ograniczenia techniczne mogą uniemożliwiać firmie Sony Mobile wykonywanie kopii zapasowych niektórych pobranych materiałów. Firma Sony Mobile nie bierze odpowiedzialności za jakiekolwiek utracone informacje i nie rekompensuje użytkownikom takich strat. Przed oddaniem urządzenia do naprawy lub wymiany zawsze wykonuj kopie zapasowe wszystkich informacji przechowywanych w urządzeniu, takich jak pobrane dane, wpisy w kalendarzu i kontakty.</p></td></tr></table> </div>
</div>
               

            </body></html>